@charset "UTF-8";
/* 部分用CSS */

/* 電子書籍 start -------------------------------------------------------------------- */
.mod-ebookBox01 {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;

	/* 折り返し */
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;

	/* 中央寄せ */
	-webkit-justify-content: space-around;
	justify-content: space-around;
}
.mod-ebookBox01 article{
	margin-bottom: 1rem;
}
/* 電子書籍 end -------------------------------------------------------------------- */

/* 緊急のお知らせ start -------------------------------------------------------------------- */
.mod-emergencyBox01 {
	/* 赤枠 */
	margin: 0 auto;
	padding: 1.3rem;
	border: 1px solid #ED201F;
}
.mod-emergencyBox01 .mod-emergencyBox01-flex {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;

	/* 折り返し */
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
/* 緊急のお知らせ end -------------------------------------------------------------------- */

/* お問い合わせ start -------------------------------------------------------------------- */
.mod-inquiryBox01 {
	border: 1px solid #999999;
}
.mod-inquiryBox01-sub {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;

	/* 折り返し */
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap: wrap;
}
.mod-inquiryBox01-sub:not(:last-child),
.mod-inquiryBox01-subMessage01 {
	border-bottom: 1px solid #999999;
}
.mod-inquiryBox01-sub > div {
	padding: 10px;
}
.mod-inquiryBox01-subLeft,
.mod-inquiryBox01-subSubject01,
.mod-inquiryBox01-subMessage01 {
	background: #FCEDE8;
	font-weight: bold;
	color: #555555;
}
.mod-inquiryBox01-subLeft {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;

	/* 中央揃え */
	-webkit-align-items: center; /* Safari */
	align-items: center;
}
.mod-inquiryBox01-subSubject01,
.mod-inquiryBox01-subMessage01,
.mod-inquiryBox01-subMessage02 {
	flex-basis: 100%;
	max-width: 100%;
}
.mod-inquiryBox01 textarea {
	width: 100%;
	vertical-align: bottom;
	padding: 5px;
}
.mod-inquiryBox01 input,
.mod-inquiryBox01 select,
.mod-inquiryBox01 textarea {
	max-width: 100%;
}
.mod-inquiryBox01-btn {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	/* 折り返し */
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	/* 中央寄せ */
	-webkit-justify-content: center;
	justify-content: center;
	margin: 1.2rem 0;
}
.mod-inquiryBox01-btn button {
	display: block;
	border-radius: 4px;
	font-weight: bold;
	font-family: "TsukuARdGothic-Regular", "Hiragino Kaku Gothic Pro", "Meiryo", "MS PGothic", Sans-Serif;
	letter-spacing: 0.1em;
	text-align: center;

	padding: 0.8rem 1.2rem;
	margin-bottom: 3px;

	cursor: pointer;
	overflow: hidden;
	transition: 0.2s;
}
.mod-inquiryBox01-btn button:first-child {
	color: #FFFFFF;
	background-color: #ED201F;
	border: 1px solid #ED201F;
}
.mod-inquiryBox01-btn button:last-child {
	color: #ED201F;
	background-color: #FFFFFF;
	border: 1px solid #ED201F;
}
.mod-inquiryBox01-btn button:not(:last-child) {
	margin-right: 0.5rem;
}
.error-form {
    color: #fb9a93 !important;
}
/* お問い合わせ end -------------------------------------------------------------------- */

/* ありがとうの声 start -------------------------------------------------------------------- */
.mod-post01-SnsesDate {
	border-bottom: 1px solid #dedede;

	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: flex;

	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
	-webkit-align-items: center; /* Safari */
	align-items:         center;
	-webkit-justify-content: space-between; /* Safari */
	justify-content:         space-between;
}
.mod-snses02 {
	padding-bottom: 1em;

	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: flex;

	-webkit-align-items: center; /* Safari */
	align-items:         center;
}
.mod-snses02-item {
	flex-basis: 30px;
	max-width: 30px;
    margin-right: 10px;
}
.mod-snses02-item img{
    border-radius: 4px;
}
.mod-post01-SnsesDate-dateWrap {
	padding-bottom: 1em;

	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: flex;

	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
	-webkit-align-items: center; /* Safari */
	align-items:         center;
}
/* ありがとうの声 end -------------------------------------------------------------------- */

/* 写真館 start -------------------------------------------------------------------- */
.mod-searchBox02 {
	background: #FCEDE8;
}
.mod-searchBox02-list {
	width: 100%;

	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: flex;

	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
	-webkit-align-items: center; /* Safari */
	align-items:         center;
}
.mod-searchBox02-list-item {
	flex-basis: 100%;
	max-width: 100%;

	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: flex;

	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
/*
	-webkit-align-items: center;
	align-items:         center;
*/
}
.mod-searchBox02-list-item:not(:last-child) {
	padding-bottom: 1rem;
}
.mod-searchBox02-list-titWrap-clear {
	position: relative;
}
.mod-searchBox02-list-titWrap-ico img {
    width: 100%;
}
.mod-searchBox02-list-titWrap-txt {
	font-family: "TsukuARdGothic-Regular", "Hiragino Kaku Gothic Pro", "Meiryo", "MS PGothic", Sans-Serif;
	font-weight: bold;
	padding-left: 40px;
	padding-top: 8px;
}
.mod-searchBox02-list-inputWrap-date {
	width: 5rem;
}
.mod-searchBox02-list-searchBtnWrap .mod-btn01 {
	padding-top: 9px;
	padding-bottom: 9px;
}
.mod-searchBox02 select {
	margin-bottom: 0;
}
/* 写真館 end -------------------------------------------------------------------- */

/* youtube掲載用 start -------------------------------------------------------------------- */
.mod-youtube,.mod-searchroom {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.mod-youtube > iframe,
.mod-searchroom > iframe {
	position: absolute;
	top: 0;right: 0;
	width: 100% !important;
	height: 100% !important;
}
/* youtube掲載用 end -------------------------------------------------------------------- */

/* お知らせ用インラインブロック start -------------------------------------------------------------------- */
.mod-news-table01 table.mod-table01 th,
.mod-news-table02 table.mod-table01 th {
	width: 68px;
	vertical-align: middle;
	text-align: center;
	background: #FCEDE8;
}

.mod-news-table01 .mod-wysiwyg-floatLeft {
	max-width: 30%;
}

.mod-news-table02 .mod-wysiwyg-floatRight {
	max-width: 30%;
}
/* お知らせ用インラインブロック end -------------------------------------------------------------------- */


/* 成分予約・バス運行スケジュールのテーブル背景色 start -------------------------------------------------------------------- */
table.mod-ReservationTable tbody tr:nth-child(even):not(th),
table.mod-BusScheduleTable tbody tr:nth-child(even) {
	/* 偶数行 */
	background: #ECEFF1;
}
table.mod-ReservationTable tbody tr:nth-child(odd):not(th),
table.mod-BusScheduleTable tbody tr:nth-child(odd) {
	/* 奇数行 */
	background: transparent;
}
/* 成分予約・バス運行スケジュールのテーブル背景色 end -------------------------------------------------------------------- */


/*修正分 start -------------------------------------------------------------------- */
/* トップページの献血ルーム一覧 */
.mod-posts04-head {
	margin-bottom: 0 !important;
}
/* 写真館  */
.mod-gallerySec01-comment-head-ico img,
.mod-gallerySec01-specs-ico img { height: 30px; }

/* 献血ルーム */
.mod-room-single-main-links-item {
	height: 30px;
}
figure.mod-room-single-main-links-ico.item-facebook,
figure.mod-room-single-main-links-ico.item-twitter {
	text-align: center;
	vertical-align: middle;
}
figure.mod-room-single-main-links-ico.item-facebook > img,
figure.mod-room-single-main-links-ico.item-twitter > img {
    border-radius: 4px;
    width: 24px;
}
/*修正分 end -------------------------------------------------------------------- */


/* トップページ・献血ルームのTOPICS画像 start -------------------------------------------------------------------- */
.mod-posts03-img img,
.mod-posts05-img img {
	background-repeat: no-repeat;
	background-position: center center;
    background-size: contain;
}
/* トップページ・献血ルームのTOPICS画像 end -------------------------------------------------------------------- */


/* 献血状況の表示について start -------------------------------------------------------------------- */
.mod-m0donation-flex {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: flex;
}
.mod-m0donation-flex > *{
	padding: 1em;
	border: 1px solid #dedede;
}
/* 献血状況の表示について end -------------------------------------------------------------------- */


/* お知らせ一覧 start -------------------------------------------------------------------- */
.mod-post01-datelist {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	flex-wrap: wrap;
	padding-bottom: 1em;
	margin-bottom: 1em;
}
/* お知らせ一覧 end -------------------------------------------------------------------- */


/* 献血ルーム写真 start -------------------------------------------------------------------- */
.mod-room-single-main-img01 {
	border: 1px solid #dedede;
	margin-bottom: 1em;
}
/* 献血ルーム写真 end -------------------------------------------------------------------- */


/* メガナビ写真 start -------------------------------------------------------------------- */
.mod-megaNav-bnrs-img01 {
	width: 220px;
	margin-top:0.5em;
}
.mod-megaNav-bnrs-img01 img {
	border-radius: 10px;
}
/* メガナビ写真 end -------------------------------------------------------------------- */


@media screen and (min-width: 768px),
print {
	/* ==========================================================================
		PC 
   ========================================================================== */

	/* 献血状況の表示について start -------------------------------------------------------------------- */
	.mod-m0donation-flex {
		/* 均等 */
		-webkit-justify-content: space-around;/* Safari */
		justify-content: space-around;
	}
	.mod-m0donation-flex > *{
		flex-basis: 24%;
	}
	/* 献血状況の表示について end -------------------------------------------------------------------- */
	/* 献血ルーム写真 start -------------------------------------------------------------------- */
	.mod-room-single-main-img01 {
		min-height: 397px;
	}
	.mod-room-single-main-img01 {
		position: relative;
	}
	.mod-room-single-main-img01 > * {
		position: absolute;
		top: 50%; left: 50%;
		-webkit-transform: translate(-50%, -50%); /* Safari用 */
		transform: translate(-50%, -50%);

		max-height: 397px;
	}
	/* 献血ルーム写真 end -------------------------------------------------------------------- */
	/* バナーフッター start -------------------------------------------------------------------- */
	.mod-footer-GrayMargin {
		background: #ECEFF1;
		text-align: center;
		height: 36px;
	}
	/* バナーフッター end -------------------------------------------------------------------- */

	/* 写真館 start -------------------------------------------------------------------- */
	.mod-searchBox02 {
		padding: 18px 27px;
	}
	.mod-searchBox02-list-titWrap {
		flex-basis: 34%;
		max-width: 34%;
	}
	.mod-searchBox02-list-inputWrap01 {
		flex-basis: 66%;
		max-width: 66%;
	}
	.mod-searchBox02-list-inputWrap02 {
		flex-basis: 50%;
		max-width: 50%;
	}
	.mod-searchBox02-list-searchBtnWrap {
		flex-basis: 16%;
		max-width: 16%;
	}
	.mod-searchBox02-list-titWrap-ico {
		position: absolute;
		width: 36px; height: 36px;
		top: -2px; left: 0;
	}
	.mod-searchBox02-list-titWrap-ico.item-calendar {
		position: absolute;
		width: 47px; height: 47px;
		top: -7px; left: -7px;
	}
	.mod-searchBox02-list-titWrap-txt {
		margin-top: 0;
	}
	/* 写真館 end -------------------------------------------------------------------- */

	/* 東京都用語集索引 start -------------------------------------------------------------------- */
	.mod-flex.mod-tokyo-yogomenu > * {
		flex-basis: 10%;
	}
	/* 東京都用語集索引 end -------------------------------------------------------------------- */

	/* 緊急のお知らせ start -------------------------------------------------------------------- */
	.mod-emergencyBox01 {
		border-radius: 10px;
    	margin-top: 30px;
	}
	.mod-emergencyBox01 .mod-emergencyBox01-flex {
		/* 端寄せ */
		-webkit-justify-content: space-between !important;
		justify-content:		 space-between !important;
		/* （縦）中央寄せ1 */
		-webkit-align-items: center; /* Safari */
		align-items:         center;
	}
	.mod-emergencyBox01 .mod-emergencyBox01-flex > h2 {
		flex: 1;
		margin-right: 5px;
	}
	/* 緊急のお知らせ end -------------------------------------------------------------------- */

	/* お問い合わせ start -------------------------------------------------------------------- */
	.mod-inquiryBox01-subLeft {
		flex-basis: 38%;
		max-width: 38%;
		border-right: 1px solid #999999;
	}
	.mod-inquiryBox01-btn button {
		-webkit-flex-basis: auto;
		flex-basis:		 auto;
		min-width: 200px;
	}
	/* お問い合わせ end -------------------------------------------------------------------- */

	/* 電子書籍 start -------------------------------------------------------------------- */
	/* .mod-ebookBox01 article:not(:nth-child(3n)) {
		margin-right: 1em;
	}*/
	.mod-ebookBox01 article {
		flex-basis: 225px;
		max-width: 225px;
	}
	/* 電子書籍 end -------------------------------------------------------------------- */
}

@media screen and (max-width: 767px) {
	/* ==========================================================================
		SP 
   ========================================================================== */
	/* 献血状況の表示について start -------------------------------------------------------------------- */
	.mod-m0donation-flex {
		/* 折り返し */
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.mod-m0donation-flex > *:not(:last-of-type){
		margin-bottom: 1em;
	}
	.mod-m0donation-flex > *{
		flex-basis: 100%;
	}
	/* 献血状況の表示について end -------------------------------------------------------------------- */

	/* 献血ルーム写真 start -------------------------------------------------------------------- */
	.mod-room-single-main-img01 {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;

		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
	}

	/*
	.mod-room-single-main-img01 img {
		max-width: 100%;
	}
	/* 献血ルーム写真 end -------------------------------------------------------------------- */
	/* Q&A start -------------------------------------------------------------------- */
	.mod-faqList01-answer.mod-iconIndent01 {
		margin-left: 0;
	}
	/* Q&A end -------------------------------------------------------------------- */
	/* バナーフッター start -------------------------------------------------------------------- */
	.mod-footer-GrayMargin {
		background: #ECEFF1;
		text-align: center;
		height: 12px;
	}
	/* バナーフッター end -------------------------------------------------------------------- */
	/* 東京都用語集索引 start -------------------------------------------------------------------- */
	.mod-flex.mod-tokyo-yogomenu > * {
		flex-basis: 20%;
	}
	/* 東京都用語集索引 end -------------------------------------------------------------------- */
	/* 写真館 start -------------------------------------------------------------------- */
	.mod-searchBox02 { padding: 6px 14px 14px 14px; }
	.mod-searchBox02-list-titWrap,
	.mod-searchBox02-list-inputWrap01,
	.mod-searchBox02-list-inputWrap02,
	.mod-searchBox02-list-searchBtnWrap {
		flex-basis: 100%;
		max-width: 100%;
	}
	.mod-searchBox02-list-titWrap-clear {
		min-height: 34px;
	}
	.mod-searchBox02-list-titWrap-ico {
		position: absolute;
		width: 36px; height: 36px;
		top: 0; left: 0;
	}
	.mod-searchBox02-list-titWrap-ico.item-calendar {
		position: absolute;
		width: 47px; height: 47px;
		top: -6px; left: -7px;
	}
	.mod-searchBox02-list-titWrap-txt {
		margin-top: 0;
	}
/*
	.mod-searchBox02-list-inputWrap01,
	.mod-searchBox02-list-inputWrap02 {
		margin-bottom: 0.3em;
	}
*/
	.mod-searchBox02-list-searchBtnWrap {
		margin-top: 1rem;
	}
	/* 写真館 end -------------------------------------------------------------------- */

	/* 緊急のお知らせ start -------------------------------------------------------------------- */
	.mod-emergencyBox01 {
		border-radius: 10px;
    	margin-top: 20px;
	}
	.mod-emergencyBox01 .mod-emergencyBox01-flex {
		-webkit-flex-direction: column-reverse; /* Safari */
		flex-direction:         column-reverse;
	}
	.mod-emergencyBox01 .mod-emergencyBox01-flex > * {
		flex-basis: 100%;
		max-width: 100%;
		min-height: 1.5rem;
	}
	/* 緊急のお知らせ end -------------------------------------------------------------------- */

	/* お問い合わせ start -------------------------------------------------------------------- */
	.mod-inquiryBox01-sub > div {
		flex-basis: 100%;
		max-width: 100%;
	}
	.mod-inquiryBox01-subLeft {
		border-bottom: 1px solid #999999;
	}
	.mod-inquiryBox01-btn button {
		-webkit-flex-basis: 48%;
		flex-basis:	48%;
		max-width:	48%;
	}
	/* お問い合わせ end -------------------------------------------------------------------- */

	/* 電子書籍 start -------------------------------------------------------------------- */
	.mod-ebookBox01 article {
		flex-basis: 100%;
		max-width: 100%;
	}
	/* 電子書籍 end -------------------------------------------------------------------- */
}